<!doctype html>
<html lang="en">

<head>
    <title>Facebook Template with Bootstrap 4</title>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
    <nav class="navbar fixed-top navbar-expand-lg">
        <a class="navbar-brand text-white font-weight-bold" href="#">facebook</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
            aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link text-white" href="#"><span class="fa fa-user"></span><span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#"><i class="fa fa-comment"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#"><span class="fa fa-globe"></span></a>
                </li>
                <form class="form-inline">
                    <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-light " type="submit">
                        <i class="fa fa-search"></i>
                    </button>
                </form>
            </ul>
            </ul>
            <ul class="navbar-nav ml-auto pull-right">
                <li class="nav-item ">
                    <a class="nav-link text-white font-weight-bold " href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white font-weight-bold" href="#">Profile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white font-weight-bold" href="#">Find Friends</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-white font-weight-bold" href="#" id="navbarDropdownMenuLink"
                        role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Account
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">Settings</a>
                        <a class="dropdown-item" href="#">Groups</a>
                        <a class="dropdown-item" href="#">Log Out</a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container-fluid mt-5 pt-5">
        <div class="row mx-auto">
            <div class="col-2 left-sidebar">
                <div class="row mb-3 mt-3">
                    <div class="col-3 mx-auto">
                        <div class="picture">
                            <img src="http://dummyimage.com/200x200" class="img-fluid" alt="Responsive-image">
                        </div>
                    </div>
                    <div class="col-7 font-weight-bold">
                        <a href="#">John Doe</a>
                        <br>
                        <a href="#">Edit my profile</a>
                    </div>
                </div>
                <div class="row">
                    <ul class="list-options">
                        <li class="nav-item">
                            <a class="nav-link" href="#"><span class="fa fa-file"></span>News Feed</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><span class="fa fa-envelope"></span>Messages</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><span class="fa fa-calendar"></span>Events</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><span class="fa fa-user"></span>Friends</a>
                        </li>
                    </ul>
                </div>
                <div class="row ">
                    <div class="container-fluid">
                        <div class="col-md-3-group">
                            <form class="navbar-form" role="search">
                                <div class="input-group add-on">
                                    <div class="input-group-btn friends-btn">
                                        <button class="btn btn-light" type="submit"><i class="fa fa-search"></i></button>
                                    </div>
                                    <input type="text" class="form-control" placeholder="Friends on chat" name="friends-term"
                                        id="friends-term">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-7 fluid">
                <div class="row border-bottom">
                    <div class="col-6 news-feed">
                        <i class="fa fa-file news-feed"></i>News Feed
                    </div>
                    <div class="col-6 text-right">
                        <p>Top news | <a href="#">Most recent</a></p>
                    </div>
                </div>
                <div class="row topbar">
                    <p>Share:
                        <i class="fa fa-file status"></i>Status
                        <i class="fa fa-camera"></i>Photo
                        <i class="fa fa-link"></i>Link
                        <i class="fa fa-video-camera"></i>Video
                    </p>
                </div>
                <div class="row">
                    <form class="question-input">
                        <input type="text" class="form-control" placeholder="What's on your mind?" name="search" size="200">
                    </form>
                </div>
                <div class="container-fluid">
                    <div class="row border-bottom content">
                        <div class="col-2">
                            <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                        </div>
                        <div class="col-10">
                            <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                                has
                                been the industry's standard dummy text ever since the 1500s, when an unknown printer
                                took
                                a galley of type and scrambled it to make a type specimen book. It has survived not
                                only
                                five centuries, but also the leap into electronic typesetting, remaining essentially
                                unchanged. It was popularised in the 1960s with the release of Letraset sheets
                                containing
                                Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                PageMaker including versions of Lorem Ipsum.
                            </p>
                            <div class="row likes text-lg-center font-weight-bold">
                                <p><i class="fa fa-thumbs-up"></i><a class="like" href="#">John Doe and 3
                                        others like this</a></p>
                            </div>
                            <div class="row comments text-lg-center font-weight-bold">
                                <p><i class="fa fa-comments"></i><a class="comment" href="#">View all 5
                                        comments</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="row border-bottom content">
                        <div class="col-2">
                            <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                        </div>
                        <div class="col-10">
                            <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                                has
                                been the industry's standard dummy text ever since the 1500s, when an unknown printer
                                took
                                a galley of type and scrambled it to make a type specimen book. It has survived not
                                only
                                five centuries, but also the leap into electronic typesetting, remaining essentially
                                unchanged. It was popularised in the 1960s with the release of Letraset sheets
                                containing
                                Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                PageMaker including versions of Lorem Ipsum.
                            </p>
                            <div class="row likes text-lg-center font-weight-bold">
                                <p><i class="fa fa-thumbs-up"></i><a class="like" href="#">John Doe and 3
                                        others like this</a></p>
                            </div>
                            <div class="row comments text-lg-center font-weight-bold">
                                <p><i class="fa fa-comments"></i><a class="comment" href="#">View all 5
                                        comments</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="row border-bottom content">
                        <div class="col-2">
                            <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                        </div>
                        <div class="col-10">
                            <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                                has
                                been the industry's standard dummy text ever since the 1500s, when an unknown printer
                                took
                                a galley of type and scrambled it to make a type specimen book. It has survived not
                                only
                                five centuries, but also the leap into electronic typesetting, remaining essentially
                                unchanged. It was popularised in the 1960s with the release of Letraset sheets
                                containing
                                Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                PageMaker including versions of Lorem Ipsum.
                            </p>
                            <div class="row likes text-lg-center font-weight-bold">
                                <p><i class="fa fa-thumbs-up"></i><a class="like" href="#">John Doe and 3
                                        others like this</a></p>
                            </div>
                            <div class="row comments text-lg-center font-weight-bold">
                                <p><i class="fa fa-comments"></i><a class="comment" href="#">View all 5
                                        comments</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="row border-bottom content">
                        <div class="col-2">
                            <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                        </div>
                        <div class="col-10">
                            <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                                has
                                been the industry's standard dummy text ever since the 1500s, when an unknown printer
                                took
                                a galley of type and scrambled it to make a type specimen book. It has survived not
                                only
                                five centuries, but also the leap into electronic typesetting, remaining essentially
                                unchanged. It was popularised in the 1960s with the release of Letraset sheets
                                containing
                                Lorem Ipsum passages, and more recently with desktop publishing software like Aldus
                                PageMaker including versions of Lorem Ipsum.
                            </p>
                            <div class="row likes text-lg-center font-weight-bold">
                                <p><i class="fa fa-thumbs-up"></i><a class="like" href="#">John Doe and 3
                                        others like this</a></p>
                            </div>
                            <div class="row comments text-lg-center font-weight-bold">
                                <p><i class="fa fa-comments"></i><a class="comment" href="#">View all 5
                                        comments</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-3 mt-5">
                <div class="row right-sidebar">
                    <p>Events</p>
                    <a class="col text-right" href="#">See All</a>
                </div>
                <div class="row">
                    <form class="question-right-sidebar">
                        <input type="text" class="form-control" placeholder="What are you planning?" name="search" size="200">
                    </form>
                </div>
                <div class="row right-sidebar">
                    <p>People You May Know</p>
                    <a class="col text-right" href="#">See All</a>
                </div>
                <div class="row content-right-sidebar">
                    <div class="col-3">
                        <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                    </div>
                    <div class="col-7">
                        <p><a class="profile font-weight-bold" href="#">John Doe</a></p>
                        <p><a class="friends" href="#">5 mutual friends</a></p>
                        <p><a class="friends" href="#">+1 Add as friend</a></p>
                    </div>
                </div>
                <div class="row content-right-sidebar">
                    <div class="col-3">
                        <div class="picture"><img src="http://dummyimage.com/150x150" class="img-fluid" alt="Responsive Image"></div>
                    </div>
                    <div class="col-7">
                        <p><a class="profile font-weight-bold" href="#">John Doe</a></p>
                        <p><a class="friends" href="#">+1 Add as friend</a></p>
                    </div>
                </div>
                <div class="row right-sidebar sponsored ">
                    <p>Sponsored</p>
                    <a class="col text-right" href="#">Create an Add</a>
                </div>
                <div class="picture"><img src="http://dummyimage.com/350x120" class="img-fluid" alt="Responsive Image"></div>
                <div class="row mt-3">
                    <div class="container-fluid ">
                        <div class="col-md-3-group">
                            <form class="navbar-form" role="search">
                                <div class="input-group add-on">
                                    <div class="input-group-btn chat-btn">
                                        <button class="btn btn-light" type="submit"><i class="fa fa-user"></i></button>
                                    </div>
                                    <input type="text" class="form-control" placeholder="Chat (0)" name="chat-term" id="chat-term">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>